package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenefiletype;
import com.qsoft.rs.sincoar.dto.TgenefiletypeDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenefiletypeMapper {

    TgenefiletypeMapper INSTANCE = Mappers.getMapper(TgenefiletypeMapper.class);

    Tgenefiletype getEntidad(TgenefiletypeDTO tgenefiletype);

    TgenefiletypeDTO getDto(Tgenefiletype tgenefiletype);

}